<template>
  <g>
    <defs>
      <path
        id="layers@3x-a"
        d="M11.9306087,14.8944348 L6.00434783,11.9309565 L8.27426087,10.7956522 L11.6537391,12.4853913 C11.8283478,12.5723478 12.0321739,12.5730435 12.2074783,12.4853913 L15.5862609,10.7956522 L17.8568696,11.9309565 L11.9306087,14.8944348 Z M17.8568696,15.5873043 L11.9306087,18.550087 L6.00434783,15.5873043 L8.27426087,14.452 L11.6537391,16.1410435 C11.8283478,16.228 12.0321739,16.2286957 12.2074783,16.1410435 L15.5862609,14.452 L17.8568696,15.5873043 Z M11.9306087,5.31252174 L17.8568696,8.27530435 L11.9306087,11.238087 L6.00434783,8.27530435 L11.9306087,5.31252174 Z M19.5194783,11.3765217 L16.972,10.1034783 L19.5194783,8.82973913 C19.9751304,8.60156522 19.9751304,7.94904348 19.5194783,7.72086957 L12.2074783,4.06521739 C12.0328696,3.97826087 11.8283478,3.97826087 11.6537391,4.06521739 L4.34173913,7.72086957 C3.88608696,7.94904348 3.88608696,8.60156522 4.34173913,8.82973913 L6.88921739,10.1034783 L4.34173913,11.3765217 C3.88608696,11.6046957 3.88608696,12.2572174 4.34173913,12.4853913 L6.88921739,13.7591304 L4.34173913,15.0328696 C3.88608696,15.2603478 3.88608696,15.9128696 4.34173913,16.1410435 L11.6537391,19.7966957 C11.8276522,19.8843478 12.0321739,19.8843478 12.2074783,19.7966957 L19.5194783,16.1410435 C19.9751304,15.9135652 19.9751304,15.2610435 19.5194783,15.0328696 L16.972,13.7591304 L19.5194783,12.4853913 C19.9751304,12.2572174 19.9751304,11.6046957 19.5194783,11.3765217 L19.5194783,11.3765217 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#layers@3x-a" />
    </g>
  </g>
</template>

<script>
export default {};
</script>

<style></style>
